div.shop form .submit,
div.shop p.btn a {
	background-image: url(../img/shop/submitbg.png);
	background-position: 0px 0px;
	background-repeat: repeat;
	background-color: white;
	box-shadow: 2px 2px 2px #AAAAAA;
	border: 2px solid #F67600;
	border-radius: 5px;
	color: white;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	padding: 2px 8px 2px 2px;
	text-align: left;
	text-decoration: none;
}

div.shop form .submit {
	margin-bottom: 5px;
}

div.shop form .submit:hover,
div.shop p.btn a:hover {
	background-position: 0px -40px;
	text-decoration: none;
}

div.shop form .submit span,
div.shop p.btn span {
	background-image: url(../img/shop/pijl.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: white;
	border-radius: 3px;
	float: left;
	height: 20px;
	margin-right: 8px;
	width: 20px;
}

div.shop form .submit.loading span,
div.shop p.btn.loading span {
	background-image: url(../img/shop/btnloading.gif);
}

div.shop p.btn.back span {
	background-image: url(../img/shop/pijl_links.png);
}


div.shop form .submit {
	height: auto;
}

/** FRONTPAGE **/
div.shop_frontpage {

}
div.shop_frontpage h1 {
	background-image: url(/img/shop/frontpage/basketballshop.png);
	background-position: center left;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: normal;
	float: left;
	height: 65px;
	margin: 0px 15px 0px 15px;
	width: 266px;
}

div.shop_frontpage h1 span {
	display: none;
}

div.shop_frontpage div.button {
	float: right;
	margin: 9px 9px 0px 0px;
}

div.shop_frontpage div.button a {
	background-image: url(/img/shop/frontpage/button.png);
	background-position: center left;
	background-repeat: no-repeat;
	display: block;
	height: 47px;
	width: 88px;
}

div.shop_frontpage div.button a span {
	display: none;
}

div.shop_frontpage div.products {
	float: left;
	overflow: hidden;
	height: 65px;
	width: 243px; /*554px;*/
}

div.shop_frontpage div.products div.product {
	height: 65px;
	padding-right: 15px;
	display: table-cell;
	vertical-align: middle;
}

div.shop_frontpage div.products div.product a {
	max-height: 65px;
	max-width: 65px;
}

div.shop_frontpage div.products div.product a img {
	max-height: 65px;
	max-width: 65px;
}

div.shop_frontpage div.products div.product a span {
	display: none;
}

/** SIDENAV **/
div.kader.shop_sidenav {

}

/** SIDESEARCH **/
div.kader.shop_sidesearch {
	font-size: 12px;
	padding: 0px 11px 11px 11px;
}

div.kader.shop_sidesearch h2 {
	margin-left: 0px;
}

div.kader.shop_sidesearch label {
	line-height: 22px;
	display: block;
}

div.kader.shop_sidesearch input[type=text] {
	padding: 2px;
	margin-bottom: 4px;
	width: 154px;
}

div.kader.shop_sidesearch input[type=image] {
	height: 16px;
	margin-top: 3px;
	vertical-align: top;
	width: 16px;
}


/** SIDE BASKET **/
div.kader.shop_sidebasket {
	font-size: 12px;
	padding: 0px 11px 11px 11px;
}

div.kader.shop_sidebasket h2 {
	margin-left: 0px;
}

div.kader.shop_sidebasket p.empty {
	font-style: italic;
}

div.kader.shop_sidebasket ul {
	margin-top: 15px;
}

div.kader.shop_sidebasket ul li {
	font-weight: normal;
	line-height: 21px;

}

div.kader.shop_sidebasket p.tobasket {
	font-style: italic;
	margin-top: 15px;
	text-align: right;
}

div.kader.shop_sidebasket p.tobasket  a {
	background-image: url(../img/shop/arrow_right.png);
	background-position: center right;
	background-repeat: no-repeat;
	color: #F67600;
	padding-right: 20px;
	text-decoration: none;
}

div.kader.shop_sidebasket p.tobasket a:hover {
	text-decoration: underline;
}

/** DEFAULT **/
div.shop_default {

}

div.kader.content.shop h1.currentcategory {
	margin-bottom: 0px;
}

div.shop_default p.nav_path {
	color: #AAAAAA;
	font-size: 11px;
	margin-left: 5px;
	margin-bottom: 0px;
}

div.shop_default p.nav_path a {
	color: #999999;
	text-decoration: none;
}

div.shop_default p.nav_path a:hover {
	color: #999999;
	text-decoration: underline;
}

div.shop_default div.categorie_description {
	margin: 5px 0px 0px 0px;
	white-space: pre-wrap;
}

div.shop_default div.categories {
	margin-top: 15px;
}

div.shop_default div.category {
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #EFEFEF;
	float: left;
	padding: 2px;
	margin: 0px 15px 15px 0px;
	width: 222px;
}

div.shop_default div.category div.thumb {
	background-color: white;
	overflow: hidden;
	height: 150px;
	text-align: center;
	line-height: 1px;
	width: 222px;
}

div.shop_default div.category div.thumb a {
	text-align: center;
	display: table-cell;
	height: 150px;
	vertical-align: middle;
	width: 222px;
}

div.shop_default div.category div.thumb img {
	max-height: 150px;
	max-width: 222px;
}

div.shop_default div.category div.info {
	padding: 5px;
}

div.shop_default div.category div.info p.title {
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 5px;
	white-space: nowrap;
}

div.shop_default div.category div.info p.title a {
	color: inherit;
	text-decoration: none;
}

div.shop_default div.category div.info p.title a:hover {
	text-decoration: underline;
}

div.shop_default div.category div.info p.aantal {
	color: #999999;
	font-size: 11px;
}

div.shop_default div.products {
	margin-top: 15px;
}

div.shop_default div.products div.sortinfo {
	background-color: #EFEFEF;
	border-radius: 3px;
	padding: 5px;
	margin-bottom: 15px;
}

div.shop_default div.products div.sortinfo span {

}

div.shop_default div.products div.sortinfo a {
	background-position: center right;
	background-repeat: no-repeat;
	color: #F67600;
	margin-left: 10px;
}

div.shop_default div.products div.sortinfo a.asc {
	background-image: url(/img/shop/bullet_arrow_up.png);
	padding-right: 16px;
}

div.shop_default div.products div.sortinfo a.desc {
	background-image: url(/img/shop/bullet_arrow_down.png);
	padding-right: 16px;
}

div.shop_default div.products div.product {
	border-bottom: 1px solid #CCCCCC;
	height: 124px;
	padding-bottom: 10px;
	padding-top: 10px;
}

div.shop_default div.products div.product:last-of-type {
	border-bottom: none;
}

div.shop_default div.products div.product div.thumb {
	overflow: hidden;
	clear: left;
	float: left;
	margin-right: 10px;
	min-height: 124px;
	text-align: center;
	width: 124px;
}

div.shop_default div.products div.product div.thumb img {
	max-height: 124px;
	max-width: 124px;
}

div.shop_default div.products div.product div.info {
	float: left;
	overflow: hidden;
	padding-top: 15px;
	margin-right: 10px;
	width: 435px;
}

div.shop_default div.products div.product div.info p.title {
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 13px;
	white-space: nowrap;
	width: 455px;
}

div.shop_default div.products div.product div.info p.title a {
	color: #F67600;
	text-decoration: underline;
}

div.shop_default div.products div.product div.info p.title a:hover {
	text-decoration: underline;
}

div.shop_default div.products div.product div.info div.description {
	color: #3A3A3A;
	height: 80px;
	overflow: auto;
}

div.shop_default div.products div.product div.info div.description span {
	padding-left: 5px;
}

div.shop_default div.product div.order {
	float: left;
	padding: 15px 5px 0px 0px;
	text-align: right;
	width: 143px;
}

div.shop_default div.products div.product div.order p.price {
	color: #F67600;
	font-size: 16px;
	margin-bottom: 0px;
}

div.shop_default div.products div.product div.order p.btwinfo {
	font-size: 11px;
	display: inline-block;
	color: #999999;
}

div.shop_default div.products div.product div.order p.tobasket a {
	background-image: url(../img/shop/basket_put.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 20px;
}

/** PRODUCT **/
div.shop p.nav_path_product {
	color: #AAAAAA;
	font-size: 11px;
	margin-bottom: 15px;
}

div.shop p.nav_path_product a {
	color: #999999;
	text-decoration: none;
}

div.shop p.nav_path_product a:hover {
	color: #999999;
	text-decoration: underline;
}

div.shop div.productinfo div.info {
	margin-bottom: 15px;
}

div.shop div.productinfo div.thumb {
	overflow: hidden;
	float: left;
	margin-right: 10px;
	text-align: center;
	min-height: 124px;
	width: 124px;
}

div.shop div.productinfo div.thumb img {
	max-height: 124px;
	max-width: 124px;
}

div.shop div.productinfo div.description {
	color: #3A3A3A;
	float: left;
	margin-right: 10px;
	padding-top: 15px;
	width: 435px;
	white-space: pre-wrap;
}

div.shop div.productinfo div.order {
	float: left;
	padding: 15px 0px 0px 0px;
	text-align: right;
	width: 143px;
}

div.shop div.productinfo div.order p.price {
	color: #F67600;
	font-size: 16px;
	margin-bottom: 0px;
}

div.shop div.productinfo div.order p.btwinfo {
	font-size: 11px;
	display: inline-block;
	color: #999999;
}

div.shop div.order .submit {
	float: right;
}

div.shop div.productinfo h2 {
	font-weight: normal;
}

div.shop div.productinfo div.media a {
	margin-right: 5px;
}

div.shop div.productinfo div.media a img {
	box-shadow: 2px 2px 2px #AAAAAA;
	max-height: 124px;
	max-width: 124px;
	margin-bottom: 5px;
}

/** BASKET **/
div.shop_basket {

}

div.shop_basket p.returnurl a {
	background-image: url(../img/shop/arrow_left.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 20px;
}

div.shop_basket table {
	border-collapse: collapse;
	width: 100%;
}

div.shop_basket table.items.loading {
	background-image: url(../img/shop/basket/loading.gif);
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0.5;
}

div.shop_basket table td {
	border-bottom: 1px solid #EFEFEF;
	padding: 2px 5px 2px 2px;
}

div.shop_basket table th {
	color: #F67600;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 5px 5px 2px;
	text-align: left;
}

div.shop_basket table .amount {
	text-align: right;
	width: 60px;
	white-space: nowrap;
}

div.shop_basket table .price,
div.shop_basket table .pricetotal {
	text-align: right;
	width: 100px;
}

div.shop_basket table td.pricetotal {
	font-weight: bold;
}

div.shop_basket table .remove {
	text-align: right;
	width: 16px;
}

div.shop_basket table td.remove button[type=submit] {
	background-image: url(../img/shop/basket/remove.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-color: white;
	border: none;
	cursor: pointer;
	height: 16px;
	vertical-align: middle;
	width: 16px;
}

div.shop_basket table td.remove button[type=submit] span {
	display: none;
}

div.shop_basket table td.name a {
	color: #F67600;
	text-decoration: underline;
}

div.shop_basket table td.amount input[type=text] {
	background-color: transparent;
	border: 1px solid #EFEFEF;
	font-size: 12px;
	text-align: right;
	width: 40px;
}
div.shop_basket table td.amount input[type=submit] {
	margin-left: 5px;
}

div.shop_basket table td.amount input[type=text]:hover,
div.shop_basket table td.amount input[type=text]:focus {
	border: 1px solid #CCCCCC;
}

div.shop_basket div.total {
	background-color: #EFEFEF;
	border-radius: 3px;
	margin: 25px 0px 25px 0px;
	padding: 10px;
}

div.shop_basket div.total table td {
	border-bottom: none;
	padding: 5px 5px 5px 2px;
}

div.shop_basket div.total td.description {
	width: 200px;
}

div.shop_basket div.total td.subtotal {
	text-align: right;
	width: 100px;
}

div.shop_basket div.total tr.total td.description,
div.shop_basket div.total tr.total td.price {
	border-top: 1px solid black;
	font-weight: bold;
}

div.shop_basket div.total tr.totalexbtw {
	color: #999999;
}

div.shop_basket p.tocheckout {
	float: right;
}

/** CHECKOUT **/
div.shop_checkout {

}

div.shop_checkout p.error {
	color: red;
}

div.shop_checkout div.basket {
	background-color: #EFEFEF;
	border-radius: 3px;
	margin: 0px 0px 15px 0px;
	padding: 10px;
}

div.shop_checkout div.basket h2 {
	font-weight: normal;
	padding-top: 0px;
	margin-bottom: 10px;
}

div.shop_checkout div.basket ul {

}

div.shop_checkout div.basket p.tobasket {

}

div.shop_checkout div.basket p.tobasket a {
	background-image: url(../img/shop/pijl.png);
	background-position: center left;
	background-repeat: no-repeat;
	color: #F67600;
	padding-left: 20px;
}

div.shop_checkout p.topayment {
	float: right;
	margin-bottom: 5px;
}

div.shop_checkout p.info {
	clear: both;
	color: #666666;
	font-style: italic;
	text-align: right;
}

div.shop_checkout form {
}

div.shop_checkout form fieldset {
	background-color: #EFEFEF;
	border: 1px solid #EFEFEF;
	border-radius: 3px;
	padding: 15px;
	margin-bottom: 15px;
}

div.shop_checkout form fieldset.factuuradres {
	float: left;
	width: 326px;
}

div.shop_checkout form fieldset.bezorgadres {
	float: right;
	width: 326px;
}

div.shop_checkout form fieldset h2 {
	padding-top: 0px;
	margin-bottom: 15px;
}

div.shop_checkout form p.field {
	margin-bottom: 5px;
}

div.shop_checkout form fieldset.bezorgadres p.field.switch {
	margin-bottom: 15px;
}

div.shop_checkout form fieldset.bezorgadres p.field.switch label {
	margin-right: 15px;
}

div.shop_checkout form fieldset.bezorgadres div.fields {

}

div.shop_checkout form label.req span:after {
	content: " *";
	color: red;
}

div.shop_checkout form label {
}

div.shop_checkout form label span {
	display: inline-block;
	width: 125px;
}

div.shop_checkout form input[type=text] {
	float: right;
	width: 195px;
}

div.shop_checkout form .submit {
	float: right;
	margin-bottom: 10px;
}

div.shop_checkout form p.field.error {
	margin-bottom: 0px;
}

div.shop_checkout form p.field.error label {
	color: red;
}

div.shop_checkout form p.field.error input[type=text] {
	background-image: url(../img/shop/checkout/invalid_line.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	border: 1px solid red;
}

div.shop_checkout form p.errormsg {
	font-style: italic;
	margin-bottom: 5px;
	text-align: right;
	color: #999999;
}

div.shop_checkout fieldset.shipping {
	clear: both;
}

div.shop_checkout fieldset.shipping span.price {
	display: inline;
	font-weight: bold;
	width: auto;
}

div.shop_checkout fieldset.shipping p.field {
	margin-bottom: 0px;
}

div.shop_checkout fieldset.shipping p.description {
	color: #999999;
	font-style: italic;
	margin: 0px 0px 5px 20px;
}

div.shop_checkout form fieldset.opmerkingen {
	clear: both;
}

div.shop_checkout form fieldset.opmerkingen textarea {
	height: 75px;
	width: 100%;
}

p.btn.tocheckout {
	float: left;
}

div.shop_checkout div.total {
	background-color: #EFEFEF;
	border-radius: 3px;
	margin: 25px 0px 15px 0px;
	padding: 10px;
}

div.shop_checkout table {
	border-collapse: collapse;
	width: 100%;
}

div.shop_checkout table .price {
	text-align: right;
	width: 100px;
}

div.shop_checkout table td.pricetotal {
	font-weight: bold;
}

div.shop_checkout div.total table td {
	padding: 5px 5px 5px 2px;
}

div.shop_checkout div.total table td.val {
	padding-right: 5px;
	width: 10px;
}

div.shop_checkout div.total td.description {

}

div.shop_checkout div.total tr.total td {
	border-top: 1px solid black;
	font-weight: bold;
}

div.shop_checkout div.ideal {
	background-image: url(../img/shop/checkout/ideal.gif);
	background-position: top right;
	background-repeat: no-repeat;
	min-height: 82px;
}

div.shop_checkout div.ideal div.fields {
	min-height: 70px;
}

div.shop_checkout div.ideal form select {
	width: 200px;

}

div.shop_checkout p.idealreturn {
	float: right;
}

div.shop_checkout p.ideal_return {
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 20px;
}

div.shop_checkout p.ideal_return.notreported {
	background-image: url(../img/shop/checkout/warning.png);
	color: red;
}
div.shop_checkout p.ideal_return.payed {
	background-image: url(../img/shop/checkout/button_ok.png);
}
div.shop_checkout p.ideal_return.notpayed {
	background-image: url(../img/shop/checkout/error.png);
	color: red;
}